﻿.body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	color: #000000;
}
.container-fluid {
	max-width: 1170px;
	margin: 0 auto;
}
a {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	color: #4A4E50;
}
p {
	font-size: 15px;
}
li {
	font-size: 15px;
}
hr {
	margin-top: 15px;
	margin-bottom: 15px;
	border: 0;
	border-top: 2px solid #0191D7;
}
.footerLabel {
	font-weight: normal;
	display: block;
	margin-bottom: 10px;
	font-size: 15px;
	color: #ffffff;
}
.footer {
	width: 100%;
	margin-top: 30px;
	font-size: 12px;
	background-color: #000000;
	color: #ffffff;
	font-size: 12px;
}
.footer P {
	font-size: 12px;
}
.footer a {
	color: #ffffff;
	text-decoration: none;
}
.footer a:hover {
	color: #0191D7;
	text-decoration: none;
}
.homeText {
	font-size: 15px;
	text-align: center;
	line-height: 25px;
	letter-spacing: 1px;
	margin: 20px auto 20px auto;
}
.pagesText {
	font-size: 15px;
	line-height: 20px;
	margin: 5x auto 5px auto;
}
.testText {
	font-size: 15px;
	text-align: center;
	line-height: 25px;
	letter-spacing: 1px;
	margin: 20px auto 20px auto;
	color: #ffffff;
	font-style: italic;
}
h1 {
	font-size: 25px;
	letter-spacing: 2px;
	font-weight: bold;
}
h2 {
	font-size: 25px;
	letter-spacing: 1px;
	margin-top: 20px;
	font-weight: bold;
	line-height:35px;
}
h3 {
	font-size: 20px;
	margin-top: 5px;
	margin-bottom: 10px;
	letter-spacing: 1px;
	font-weight:bold;
}
h4 {
	font-size: 17px;
	color: #A8001A;
	font-weight: bold;
}
.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 0px;
	border: 1px solid transparent;
}
.nav a {
	font-size: 15px;
	margin-top: 20px;
	color: #000000;
	text-decoration: none;
}
.nav a:hover {
	color: #0191D7;
}
.nav-justified {
	display: table;
	text-align: right;
}
.nav-justified > li {
	width: auto;
}
.homeLink {
	font-size: 20px;
	letter-spacing: 2px;
	font-weight: normal;
	border: 1px solid #00ADD8;
	text-align: center;
	padding: 10px;
}
.homeAds {
	text-align: left;
}
.homeAds p {
	width: 90%;
}
.homeAds h2 {
	margin-bottom: 0;
	font-size: 20px;
	line-height: 22px;
}
.homeAds a {
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
}
.homeAds a:hover {
	color: #4A4E50;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #000000;
}
.navbar-default .navbar-toggle {
    border-color: #ffffff;
    background-color: #0092D8;
}
.nav-include-submenu li > div {
	display: none;
}
.nav-include-submenu li:hover > div {
	display: block;
}
.nav-include-submenu ul {
	position: absolute;
	top: 100%;
	left: 10px;
}
.nav-justified > li > a {
	margin-bottom: 5px;
	text-align: right;
	margin-left: 10px;
}
.sub {
	background-color: #535658;
	padding: 10px;
	margin: 20px 0px 10px 0px;
	color: #FFFFFF;
	letter-spacing: 2px;
}
.nav > li > a > img {
	max-width: none;
	padding-right: 5px;
}
.blueMenu {
	background-color: #0191D7;
	color: #000000;
	padding: 10px;
	text-align: right;
	font-size: 26px;

}
.blueMenu a {
	color: #000000;
	text-decoration: none;
	padding: 5px;
	font-size: 26px;
}
.blueMenu a:hover {
	color: #000000;
}
.blueMenu img {
	display: inline;
}
.logos {
}
.logos img {
	padding: 5px;
}
.imgWrap {
	position: relative;
}
.imgDescription {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	color: #fff;
	visibility: hidden;
	opacity: 0;
	padding: 50px;
	font-size: 30px;
	text-align: center;
	 background: rgba(1, 145, 215, 0.5);

  /*remove comment if you want a gradual transition between states
  -webkit-transition: visibility opacity 0.2s;
 
 */
}
.imgDescription a {
	color: #ffffff;
}
.imgDescription a:hover {
	color: #ffffff;
}
.imgWrap:hover .imgDescription {
	visibility: visible;
	opacity: 1;
}
.headers2 {
	max-width: 2000px;
	background-image: url('../images/gallery/installation.jpg');
	background-repeat: no-repeat;
	height: 250px;
	margin: 0 auto auto;
}

.headers2 h1 {
	font-size: 25px;
	letter-spacing: 2px;
	color: #ffffff;
	padding: 10px;
	font-weight: bold;
	margin: 100px auto 0 auto;
	text-align:center;
	 background: rgba(1, 145, 215, 0.5);
	 width: 50%;
	}
	.address {
	font-size: 20px;
	}
	
	.address a {
	text-decoration: none;
}

.address td {
	padding: 10px;
	}
	
.maintain {
	
border: thin #0191D7 solid;
padding: 10px;
margin-bottom: 20px;
min-height: 220px;
}

.maintain label {
font-size: 20px;
} 

.quickForm {
	background-color:#0191D7;
	color: #ffffff;
	padding: 10px;
	margin-top: 20px;
}


/*iPhone*/
@media (max-width: 767px) {
.blueMenu {
	display: none;
}
.nav-justified > li > a {
	text-align: left;
}
.headers2 h1 {
	font-size: 35px;
	letter-spacing: 2px;
	color: #ffffff;
	padding: 10px;
	font-weight: normal;
	margin-top: 0;
}
}
/*iPad protrait*/
@media (min-width: 768px) and (max-width: 991px) {
.nav-justified {
	width: 94%;
}
}
/*iPad landscape*/
@media (min-width: 992px) and (max-width: 1199px) {
.nav-justified {
	width: 87%;
}
}
/*iPad desktop*/
@media (min-width: 1200px) {
.nav-justified {
	width: 67%;
}
}
